[sword-devel] compiling GnomeSword

Hugo van der Kooij hvdkooij at vanderkooij.org
Tue Nov 16 04:07:13 MST 2004

On Tue, 16 Nov 2004, Chris Umphress wrote:

> When I try to compile gnomesword (2.0.0), I get the following error:
> bibletext_dialog.c: In function `create_nav_toolbar':
> bibletext_dialog.c:917: warning: assignment makes pointer from integer
> without a cast
> bibletext_dialog.c:928: error: invalid type argument of `->'
> I get this whether I'm using gal-2.0 or gal-2.2. Any ideas?

It would be nice if you informed us a bit more about which distribution
you are using and other relevant details like that.


	I hate duplicates. Just reply to the relevant mailinglist.
	hvdkooij op vanderkooij.org		http://hvdkooij.xs4all.nl/
		Don't meddle in the affairs of magicians,
		for they are subtle and quick to anger.

More information about the sword-devel mailing list